<transcript>
 <messages>
  <message>
   <to>cpd1@openfire</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>bom dia Denilson qual é a senha do wafi aqui mesmo</body>
   <date>2017-07-04 11:56:00.171 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>cpd1@openfire/Spark</from>
   <body>lojadetintas</body>
   <date>2017-07-04 11:56:27.10 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>cpd1@openfire/Spark</from>
   <body>sancorp04</body>
   <date>2017-07-04 11:56:30.965 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>cpd1@openfire/Spark</from>
   <body>umas dessas</body>
   <date>2017-07-04 11:56:34.24 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>cpd1@openfire/Spark</from>
   <body>kkk</body>
   <date>2017-07-04 11:56:35.344 BRT</date>
  </message>
  <message>
   <to>cpd1@openfire/Spark</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>ok obrigado</body>
   <date>2017-07-04 11:56:39.189 BRT</date>
  </message>
  <message>
   <to>cpd1@openfire/Spark</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>kkkk</body>
   <date>2017-07-04 11:56:44.582 BRT</date>
  </message>
  <message>
   <to>cpd1@openfire</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>Bom dia Denilson verifica o spark do caixa fazendo favor</body>
   <date>2017-07-10 09:39:42.466 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>cpd1@openfire/Spark</from>
   <body>caixa ok</body>
   <date>2017-07-10 09:46:09.152 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>cpd1@openfire/Spark</from>
   <body>Bom dia</body>
   <date>2017-07-10 09:46:10.915 BRT</date>
  </message>
  <message>
   <to>cpd1@openfire/Spark</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>valeu</body>
   <date>2017-07-10 09:47:28.494 BRT</date>
  </message>
  <message>
   <to>cpd1@openfire</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>Bom dia Denilson tem alguma atualização da brasilux automotiva pra fazer</body>
   <date>2017-07-12 11:01:43.498 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>cpd1@openfire/Spark</from>
   <body>bom dia</body>
   <date>2017-07-12 11:07:28.241 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>cpd1@openfire/Spark</from>
   <body>quando vem atualização chega para o Rogerio</body>
   <date>2017-07-12 11:07:38.257 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>cpd1@openfire/Spark</from>
   <body>aí ele me encaminha</body>
   <date>2017-07-12 11:07:42.86 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>cpd1@openfire/Spark</from>
   <body>mas nao encaminhou nada </body>
   <date>2017-07-12 11:07:49.197 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>cpd1@openfire/Spark</from>
   <body>pq?</body>
   <date>2017-07-12 11:07:51.293 BRT</date>
  </message>
  <message>
   <to>cpd1@openfire/Spark</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>o pereira falou que tem outras cores no sistema</body>
   <date>2017-07-12 11:08:39.672 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>cpd1@openfire/Spark</from>
   <body>ué</body>
   <date>2017-07-12 11:08:46.677 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>cpd1@openfire/Spark</from>
   <body>vou verificar</body>
   <date>2017-07-12 11:08:50.182 BRT</date>
  </message>
  <message>
   <to>cpd1@openfire/Spark</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>ok</body>
   <date>2017-07-12 11:12:41.952 BRT</date>
  </message>
  <message>
   <to>cpd1@openfire</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>Boa tarde, vc tem previsão de quando vai arrumar o pc do estoque de Assis?</body>
   <date>2017-07-13 15:41:05.964 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>cpd1@openfire/Spark</from>
   <body>Boa tarde</body>
   <date>2017-07-13 15:41:15.44 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>cpd1@openfire/Spark</from>
   <body>O que tem o pc do estoque?</body>
   <date>2017-07-13 15:41:30.375 BRT</date>
  </message>
  <message>
   <to>cpd1@openfire/Spark</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>só liga a cpu</body>
   <date>2017-07-13 15:47:11.193 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>cpd1@openfire/Spark</from>
   <body>e o monitor?</body>
   <date>2017-07-13 15:47:26.959 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>cpd1@openfire/Spark</from>
   <body>ta queimado?</body>
   <date>2017-07-13 15:47:29.863 BRT</date>
  </message>
  <message>
   <to>cpd1@openfire/Spark</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>hoje de manha ligou e pedia para iniciar normalmente, mas não iniciou. Depois do almoço o monitor já não ligou mais</body>
   <date>2017-07-13 15:49:04.70 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>cpd1@openfire/Spark</from>
   <body>Jesus</body>
   <date>2017-07-13 15:49:14.904 BRT</date>
  </message>
  <message>
   <to>cpd1@openfire/Spark</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>agora ligou o monitor, vou tirar foto e te enviar</body>
   <date>2017-07-13 15:51:01.626 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>cpd1@openfire/Spark</from>
   <body>sim</body>
   <date>2017-07-13 15:51:08.192 BRT</date>
  </message>
  <message>
   <to>cpd1@openfire/Spark</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>já te enviei a foto</body>
   <date>2017-07-13 15:54:24.831 BRT</date>
  </message>
  <message>
   <to>cpd1@openfire</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>boa tarde, tem como configurar esse computador/monitor para não tela de descanso ou proteção de tela ou economia de energia??
toda vez que isso acontece não vai as impressões</body>
   <date>2017-07-14 14:59:05.419 BRT</date>
  </message>
  <message>
   <to>cpd1@openfire</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>Denilson, a maquina ao lado do jonatan também não está enviando e-mail de orçamento</body>
   <date>2017-07-14 16:16:28.776 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>cpd1@openfire/Spark</from>
   <body>ok</body>
   <date>2017-07-14 16:20:28.731 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>cpd1@openfire/Spark</from>
   <body>deixa o erro na tela pra eu saber qual é</body>
   <date>2017-07-14 16:20:37.847 BRT</date>
  </message>
  <message>
   <to>cpd1@openfire</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>Bom dia Denilson a impressora da sala colorometria não está imprimindo da erra na impressão</body>
   <date>2017-07-25 08:13:18.384 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>cpd1@openfire/Spark</from>
   <body>bom dia</body>
   <date>2017-07-25 08:16:23.343 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>cpd1@openfire/Spark</from>
   <body>etiqueta?</body>
   <date>2017-07-25 08:16:26.466 BRT</date>
  </message>
  <message>
   <to>cpd1@openfire/Spark</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>isso</body>
   <date>2017-07-25 09:28:48.484 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>cpd1@openfire/Spark</from>
   <body>TAH</body>
   <date>2017-07-25 09:29:15.354 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>cpd1@openfire/Spark</from>
   <body>JA REINICIOU O COMPUTADOR?</body>
   <date>2017-07-25 09:29:22.413 BRT</date>
  </message>
  <message>
   <to>cpd1@openfire/Spark</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>já</body>
   <date>2017-07-25 09:29:28.649 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>cpd1@openfire/Spark</from>
   <body>o computador do ppg esta fora da rede?</body>
   <date>2017-07-25 10:23:27.715 BRT</date>
  </message>
  <message>
   <to>cpd1@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>Denilson verifica meu email não consigo abrir</body>
   <date>2017-08-01 16:13:38.611 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cpd1@openfire/Spark</from>
   <body>ok</body>
   <date>2017-08-01 16:14:14.23 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>cpd1@openfire/Spark</from>
   <body>prontp</body>
   <date>2017-08-01 16:36:30.844 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>cpd1@openfire/Spark</from>
   <body>pronto</body>
   <date>2017-08-01 16:36:32.819 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>cpd1@openfire/Spark</from>
   <body>pode usar</body>
   <date>2017-08-01 16:36:42.377 BRT</date>
  </message>
  <message>
   <to>cpd1@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>valeu obrigado</body>
   <date>2017-08-01 16:37:11.815 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>cpd1@openfire/Spark</from>
   <body>Zé</body>
   <date>2017-08-02 09:32:28.377 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>cpd1@openfire/Spark</from>
   <body>Bom dia</body>
   <date>2017-08-02 09:32:29.999 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>cpd1@openfire/Spark</from>
   <body>preciso de um favor</body>
   <date>2017-08-02 09:32:33.847 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>cpd1@openfire/Spark</from>
   <body>parece que o dvr não esta gravando novamente</body>
   <date>2017-08-02 09:32:57.793 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>cpd1@openfire/Spark</from>
   <body>gostaria de pedir para abrir o dvr</body>
   <date>2017-08-02 09:33:08.924 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>cpd1@openfire/Spark</from>
   <body>desconectar o HD</body>
   <date>2017-08-02 09:33:15.756 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>cpd1@openfire/Spark</from>
   <body>e conectar novamente</body>
   <date>2017-08-02 09:33:21.779 BRT</date>
  </message>
  <message>
   <to>cpd1@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>ok</body>
   <date>2017-08-02 09:45:55.111 BRT</date>
  </message>
  <message>
   <to>cpd1@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>vê se deu certo</body>
   <date>2017-08-02 10:20:55.37 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cpd1@openfire/Spark</from>
   <body>vou ver</body>
   <date>2017-08-02 10:21:09.770 BRT</date>
  </message>
  <message>
   <to>cpd1@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>e minha impressora consegui vê</body>
   <date>2017-08-02 10:21:11.506 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cpd1@openfire/Spark</from>
   <body>o que tem ela?</body>
   <date>2017-08-02 10:21:28.104 BRT</date>
  </message>
  <message>
   <to>cpd1@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>não esta imprimindo</body>
   <date>2017-08-02 10:24:01.456 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>cpd1@openfire/Spark</from>
   <body>zé</body>
   <date>2017-08-03 10:53:41.24 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>cpd1@openfire/Spark</from>
   <body>preciso comprar outro HD para seu DVR</body>
   <date>2017-08-03 10:53:57.513 BRT</date>
  </message>
  <message>
   <to>cpd1@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>nossa dinova</body>
   <date>2017-08-03 11:21:07.150 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cpd1@openfire/Spark</from>
   <body>não esta gravando</body>
   <date>2017-08-03 11:21:20.780 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cpd1@openfire/Spark</from>
   <body>vc lembra onde compramos esse HD?</body>
   <date>2017-08-03 11:21:28.70 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cpd1@openfire/Spark</from>
   <body>foi aí certo?</body>
   <date>2017-08-03 11:21:33.903 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cpd1@openfire/Spark</from>
   <body>tem que levar para ele e dizer que parou de funcionar</body>
   <date>2017-08-03 11:21:45.556 BRT</date>
  </message>
  <message>
   <to>cpd1@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>não foi comprado aqui vc mandou por malote</body>
   <date>2017-08-03 11:22:18.665 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cpd1@openfire/Spark</from>
   <body>certeza?</body>
   <date>2017-08-03 11:23:07.832 BRT</date>
  </message>
  <message>
   <to>cpd1@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>sim, eu que troquei aqui</body>
   <date>2017-08-03 11:24:48.864 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cpd1@openfire/Spark</from>
   <body>ta</body>
   <date>2017-08-03 11:25:07.591 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cpd1@openfire/Spark</from>
   <body>então desta vez vamos comprar aí</body>
   <date>2017-08-03 11:25:15.60 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cpd1@openfire/Spark</from>
   <body>pra ficar a garantia aí</body>
   <date>2017-08-03 11:25:21.570 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cpd1@openfire/Spark</from>
   <body>onde vc compra equipamento aí na cidade?</body>
   <date>2017-08-03 11:25:33.500 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cpd1@openfire/Spark</from>
   <body>pra eu cotar um HD</body>
   <date>2017-08-03 11:25:38.370 BRT</date>
  </message>
  <message>
   <to>cpd1@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>ja te passo perai</body>
   <date>2017-08-03 11:30:15.426 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cpd1@openfire/Spark</from>
   <body>okay</body>
   <date>2017-08-03 11:30:30.266 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>cpd1@openfire/Spark</from>
   <body>zé</body>
   <date>2017-08-07 08:38:42.86 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>cpd1@openfire/Spark</from>
   <body>bom dia</body>
   <date>2017-08-07 08:38:43.708 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>cpd1@openfire/Spark</from>
   <body>Sobre o HD</body>
   <date>2017-08-07 08:38:49.155 BRT</date>
  </message>
  <message>
   <to>cpd1@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia vou ver já pravc</body>
   <date>2017-08-07 08:39:03.479 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cpd1@openfire/Spark</from>
   <body>vc ficou de me passar um lugar que compre </body>
   <date>2017-08-07 08:39:04.294 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cpd1@openfire/Spark</from>
   <body>lembra?</body>
   <date>2017-08-07 08:39:08.537 BRT</date>
  </message>
  <message>
   <to>cpd1@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>lembro sim</body>
   <date>2017-08-07 08:39:15.249 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cpd1@openfire/Spark</from>
   <body>blz</body>
   <date>2017-08-07 08:39:24.238 BRT</date>
  </message>
  <message>
   <to>cpd1@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>o computador que vc mandou pra gente não esta funcionando</body>
   <date>2017-08-07 08:56:21.626 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cpd1@openfire/Spark</from>
   <body>pq</body>
   <date>2017-08-07 09:06:59.195 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cpd1@openfire/Spark</from>
   <body>não liga?</body>
   <date>2017-08-07 09:07:10.278 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cpd1@openfire/Spark</from>
   <body>ou oq?</body>
   <date>2017-08-07 09:07:13.431 BRT</date>
  </message>
  <message>
   <to>cpd1@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>não liga</body>
   <date>2017-08-07 09:07:22.31 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cpd1@openfire/Spark</from>
   <body>muda para o 220</body>
   <date>2017-08-07 09:07:30.674 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cpd1@openfire/Spark</from>
   <body>220v</body>
   <date>2017-08-07 09:07:33.77 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cpd1@openfire/Spark</from>
   <body>não mudou?</body>
   <date>2017-08-07 09:07:35.575 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cpd1@openfire/Spark</from>
   <body>entou queimou a fonte</body>
   <date>2017-08-07 09:07:40.663 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cpd1@openfire/Spark</from>
   <body>olha na fonte se esta no 110v ou 220v ?</body>
   <date>2017-08-07 09:07:50.290 BRT</date>
  </message>
  <message>
   <to>cpd1@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>sim mudou</body>
   <date>2017-08-07 09:07:53.818 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cpd1@openfire/Spark</from>
   <body>liga?</body>
   <date>2017-08-07 09:08:19.770 BRT</date>
  </message>
  <message>
   <to>cpd1@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>220</body>
   <date>2017-08-07 09:08:21.315 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cpd1@openfire/Spark</from>
   <body>não liga, não dá imagem?</body>
   <date>2017-08-07 09:08:29.338 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cpd1@openfire/Spark</from>
   <body>qial o problema exatamente</body>
   <date>2017-08-07 09:08:40.333 BRT</date>
  </message>
  <message>
   <to>cpd1@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>so fica na tela inicial</body>
   <date>2017-08-07 09:08:46.14 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cpd1@openfire/Spark</from>
   <body>qual?</body>
   <date>2017-08-07 09:08:52.924 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cpd1@openfire/Spark</from>
   <body>manda uma foto da tela</body>
   <date>2017-08-07 09:09:00.519 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cpd1@openfire/Spark</from>
   <body>no zap</body>
   <date>2017-08-07 09:09:03.329 BRT</date>
  </message>
  <message>
   <to>cpd1@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>blz</body>
   <date>2017-08-07 09:09:04.489 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>cpd1@openfire/Spark</from>
   <body>ligou lah?</body>
   <date>2017-08-07 10:20:30.631 BRT</date>
  </message>
  <message>
   <to>cpd1@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>18 - 3323 -3476 info house o Hd 280,00 a prazo e 266,00 avista</body>
   <date>2017-08-07 10:36:57.2 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cpd1@openfire/Spark</from>
   <body>voltou a funcionar o HD</body>
   <date>2017-08-07 10:37:08.144 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cpd1@openfire/Spark</from>
   <body>kkkkkkkkkkkkkk</body>
   <date>2017-08-07 10:37:11.553 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cpd1@openfire/Spark</from>
   <body>mas vou anotar aqui</body>
   <date>2017-08-07 10:37:19.672 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cpd1@openfire/Spark</from>
   <body>se parar novamente ligo lah</body>
   <date>2017-08-07 10:37:29.178 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cpd1@openfire/Spark</from>
   <body>obg</body>
   <date>2017-08-07 10:37:32.939 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cpd1@openfire/Spark</from>
   <body>Ligou a maquina do estoque?</body>
   <date>2017-08-07 10:37:38.816 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cpd1@openfire/Spark</from>
   <body>tava perguntando desta maquina</body>
   <date>2017-08-07 10:37:46.541 BRT</date>
  </message>
  <message>
   <to>cpd1@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>não</body>
   <date>2017-08-07 10:41:26.490 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>Central Informática Denilson - Espalhar</from>
   <body>Bom dia, quando tiver um tempinho dê uma lida neste artigo.
http://www.chuveiraodastintas.com.br/ti/virus.pdf

Diz respeito ao novo vírus que esta atacando os computadores brasileiro.
Ransomware Mamba que interditou trânsito de São Francisco ataca Brasil

Atenciosamente,

Denilson Stuani
Departamento de Informática
Chuveirão das Tintas</body>
   <date>2017-08-16 09:23:29.17 BRT</date>
  </message>
  <message>
   <to>cpd1@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>Boa tarde Denilson NS Informatica Ltda presta que tipo de serviço pra gente</body>
   <date>2017-08-18 13:09:02.243 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cpd1@openfire/Spark</from>
   <body>ns?</body>
   <date>2017-08-18 13:09:35.358 BRT</date>
  </message>
  <message>
   <to>cpd1@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>isso rio preto</body>
   <date>2017-08-18 13:09:50.91 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cpd1@openfire/Spark</from>
   <body>vou ver</body>
   <date>2017-08-18 13:09:57.383 BRT</date>
  </message>
 </messages>
</transcript>